<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>https://wiki14.ss220.club/index.php?action=history&amp;feed=atom&amp;title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3AJobGuides%2Fstyles.css</id>
	<title>Шаблон:JobGuides/styles.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="https://wiki14.ss220.club/index.php?action=history&amp;feed=atom&amp;title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3AJobGuides%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki14.ss220.club/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:JobGuides/styles.css&amp;action=history"/>
	<updated>2026-04-22T11:29:10Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.43.1</generator>
	<entry>
		<id>https://wiki14.ss220.club/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:JobGuides/styles.css&amp;diff=13353&amp;oldid=prev</id>
		<title>Index в 22:50, 18 января 2026</title>
		<link rel="alternate" type="text/html" href="https://wiki14.ss220.club/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:JobGuides/styles.css&amp;diff=13353&amp;oldid=prev"/>
		<updated>2026-01-18T22:50:06Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;ru&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Предыдущая версия&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Версия от 22:50, 18 января 2026&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l202&quot;&gt;Строка 202:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Строка 202:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     clear: none !important;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     clear: none !important;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     float: none !important;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     float: none !important;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;    width: auto;&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;   }&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;   }&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Index</name></author>
	</entry>
	<entry>
		<id>https://wiki14.ss220.club/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:JobGuides/styles.css&amp;diff=13352&amp;oldid=prev</id>
		<title>Index в 22:46, 18 января 2026</title>
		<link rel="alternate" type="text/html" href="https://wiki14.ss220.club/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:JobGuides/styles.css&amp;diff=13352&amp;oldid=prev"/>
		<updated>2026-01-18T22:46:12Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;ru&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Предыдущая версия&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Версия от 22:46, 18 января 2026&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l193&quot;&gt;Строка 193:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Строка 193:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.jobguides-more:focus ~ .jobguides-additional .jobguides-additional-info {&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.jobguides-more:focus ~ .jobguides-additional .jobguides-additional-info {&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	transition-delay: 0s;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	transition-delay: 0s;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;}&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;@media (max-width: 719px) {&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;  .mobile-support-new {&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;    max-width: 100% !important;&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;    margin-left: 0 !important;&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;    margin-right: 0 !important;&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;    clear: none !important;&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;    float: none !important;&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;  }&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Index</name></author>
	</entry>
	<entry>
		<id>https://wiki14.ss220.club/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:JobGuides/styles.css&amp;diff=10922&amp;oldid=prev</id>
		<title>Index: Новая страница: «.jobguides { 	overflow: hidden; 	display: flex; 	flex-direction: column; 	text-align: center; 	gap: 0.25rem; 	width: 13.5rem; 	padding: 0.25rem; 	margin: 0 0 0.75rem 0.75rem; 	background-color: var(--tmp-10); 	border: 1px solid var(--tmp-25); 	border-radius: var(--border-radius-medium); 	box-shadow: 0 0 0.5rem -0.1rem var(--tmp-50); }  .jobguides-main-title { 	line-height: 1em; 	font-weight: bold; 	font-size: 1.075rem; 	padding: 0.33rem 0.5rem; 	background-c...»</title>
		<link rel="alternate" type="text/html" href="https://wiki14.ss220.club/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:JobGuides/styles.css&amp;diff=10922&amp;oldid=prev"/>
		<updated>2025-08-04T15:39:49Z</updated>

		<summary type="html">&lt;p&gt;Новая страница: «.jobguides { 	overflow: hidden; 	display: flex; 	flex-direction: column; 	text-align: center; 	gap: 0.25rem; 	width: 13.5rem; 	padding: 0.25rem; 	margin: 0 0 0.75rem 0.75rem; 	background-color: var(--tmp-10); 	border: 1px solid var(--tmp-25); 	border-radius: var(--border-radius-medium); 	box-shadow: 0 0 0.5rem -0.1rem var(--tmp-50); }  .jobguides-main-title { 	line-height: 1em; 	font-weight: bold; 	font-size: 1.075rem; 	padding: 0.33rem 0.5rem; 	background-c...»&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.jobguides {&lt;br /&gt;
	overflow: hidden;&lt;br /&gt;
	display: flex;&lt;br /&gt;
	flex-direction: column;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	gap: 0.25rem;&lt;br /&gt;
	width: 13.5rem;&lt;br /&gt;
	padding: 0.25rem;&lt;br /&gt;
	margin: 0 0 0.75rem 0.75rem;&lt;br /&gt;
	background-color: var(--tmp-10);&lt;br /&gt;
	border: 1px solid var(--tmp-25);&lt;br /&gt;
	border-radius: var(--border-radius-medium);&lt;br /&gt;
	box-shadow: 0 0 0.5rem -0.1rem var(--tmp-50);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.jobguides-main-title {&lt;br /&gt;
	line-height: 1em;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	font-size: 1.075rem;&lt;br /&gt;
	padding: 0.33rem 0.5rem;&lt;br /&gt;
	background-color: var(--tmp-75);&lt;br /&gt;
	color: var(--color-white);&lt;br /&gt;
	border-radius: var(--border-radius-small);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.jobguides-main-image {&lt;br /&gt;
	overflow: hidden;&lt;br /&gt;
	display: inline-flex;&lt;br /&gt;
	margin: 0.25rem 0;&lt;br /&gt;
	border: 1px solid var(--tmp-50);&lt;br /&gt;
	border-radius: var(--border-radius-medium);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.jobguides-main-image a,&lt;br /&gt;
.jobguides-main-image img,&lt;br /&gt;
.jobguides-main-image span {&lt;br /&gt;
	width: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.jobguides-main-image img {&lt;br /&gt;
	height: auto;&lt;br /&gt;
	aspect-ratio: 3 / 1;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.jobguides-more,&lt;br /&gt;
.jobguides-main-head,&lt;br /&gt;
.jobguides-main-channel,&lt;br /&gt;
.jobguides-additional-info {&lt;br /&gt;
	overflow: hidden;&lt;br /&gt;
	display: flex;&lt;br /&gt;
	flex-direction: column;&lt;br /&gt;
	line-height: 1em;&lt;br /&gt;
	border: 1px solid var(--tmp-25);&lt;br /&gt;
	border-radius: var(--border-radius-medium);&lt;br /&gt;
	transition-property: border;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.jobguides-main-head {&lt;br /&gt;
	flex: 1;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.jobguides-main-channel .jobguides-main-info-content {&lt;br /&gt;
	line-height: 1px;&lt;br /&gt;
	font-size: 1.3rem;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.jobguides-additional-info {&lt;br /&gt;
	border-width: 0px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.jobguides-main-info {&lt;br /&gt;
	display: flex;&lt;br /&gt;
	gap: 0.25rem;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.jobguides-main-info-header {&lt;br /&gt;
	user-select: none;&lt;br /&gt;
	font-weight: 500;&lt;br /&gt;
	padding: 0.2em 0.5em;&lt;br /&gt;
	background-color: var(--tmp-75);&lt;br /&gt;
	color: var(--color-white);&lt;br /&gt;
	border-bottom: 2px solid var(--tmp-75);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.jobguides-main-info-content {&lt;br /&gt;
	display: flex;&lt;br /&gt;
	flex-wrap: wrap;&lt;br /&gt;
	flex-grow: 1;&lt;br /&gt;
	align-items: center;&lt;br /&gt;
	justify-content: center;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	font-size: 0.95em;&lt;br /&gt;
	gap: 0.25em;&lt;br /&gt;
	padding: 0.25em;&lt;br /&gt;
	background-color: var(--tmp-10);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.jobguides-main-info-content a {&lt;br /&gt;
	flex-grow: 1;&lt;br /&gt;
	padding: 0 0.25em;&lt;br /&gt;
	background-color: var(--tmp-10);&lt;br /&gt;
	color: var(--color-text-semi-translucent);&lt;br /&gt;
	border: 1px solid var(--tmp-25);&lt;br /&gt;
	border-radius: var(--border-radius-small);&lt;br /&gt;
	transition-duration: var(--transition-time);&lt;br /&gt;
	transition-property: background-color;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.jobguides-main-info-content a:hover {&lt;br /&gt;
	background-color: var(--tmp-50);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.jobguides-main-info-content a:active,&lt;br /&gt;
.jobguides-main-info-content a.selflink {&lt;br /&gt;
	background-color: var(--tmp-75);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.jobguides-main-info-content a:hover,&lt;br /&gt;
.jobguides-main-info-content a:active,&lt;br /&gt;
.jobguides-main-info-content a.selflink {&lt;br /&gt;
	color: var(--color-white);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.jobguides-main-info-content a.selflink {&lt;br /&gt;
	pointer-events: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.jobguides-more,&lt;br /&gt;
.jobguides-additional,&lt;br /&gt;
.jobguides-additional-info {&lt;br /&gt;
	transition-delay: var(--transition-delay);&lt;br /&gt;
	transition-duration: var(--transition-time);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.jobguides-additional {&lt;br /&gt;
	display: flex;&lt;br /&gt;
	flex-direction: column;&lt;br /&gt;
	gap: 0.25rem;&lt;br /&gt;
	height: 0;&lt;br /&gt;
	border-color: transparent;&lt;br /&gt;
	transition-property: height;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.jobguides-additional .jobguides-main-info-header {&lt;br /&gt;
	font-weight: 400;&lt;br /&gt;
	padding: 0.2em 0.33em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.jobguides-more {&lt;br /&gt;
	cursor: pointer;&lt;br /&gt;
	user-select: none;&lt;br /&gt;
	position: relative;&lt;br /&gt;
	line-height: 1.33rem;&lt;br /&gt;
	height: max-content;&lt;br /&gt;
	margin-bottom: -0.25rem;&lt;br /&gt;
	background-color: var(--tmp-10);&lt;br /&gt;
	border-radius: var(--border-radius-small);&lt;br /&gt;
	transition-property: height, margin, opacity;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.jobguides-more:before {&lt;br /&gt;
	content: &amp;#039;\f078&amp;#039;;&lt;br /&gt;
	font: var(--fa-font-solid);&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	top: 0;&lt;br /&gt;
	left: 1.5em;&lt;br /&gt;
	bottom: 0;&lt;br /&gt;
	align-content: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.jobguides-more:hover {&lt;br /&gt;
	background-color: var(--tmp-50);&lt;br /&gt;
	color: var(--color-white);&lt;br /&gt;
	transition-delay: 0s;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.jobguides-more:focus {&lt;br /&gt;
	height: 0;&lt;br /&gt;
	margin: 0.25em 0;&lt;br /&gt;
	opacity: 0.66;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.jobguides-more:focus ~ .jobguides-additional {&lt;br /&gt;
	height: max-content;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.jobguides-more:focus ~ .jobguides-additional .jobguides-additional-info {&lt;br /&gt;
	border-width: 1px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.jobguides-more:focus,&lt;br /&gt;
.jobguides-more:focus ~ .jobguides-additional,&lt;br /&gt;
.jobguides-more:focus ~ .jobguides-additional .jobguides-additional-info {&lt;br /&gt;
	transition-delay: 0s;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Index</name></author>
	</entry>
</feed>